/* Customer event page styles */
:root {
    --customer-accent: #303377;
    --page-background-color: #FAFAFA;
}

.eve-card {
    border-radius: 1rem;
    padding: 1.25rem;
    box-shadow: 3px 3px 15px 2px rgba(46, 46, 46, 0.04);
    background-color: white;
    overflow: hidden;
}

.customer-accent-header {
    padding: 1.25rem;
    font-weight: bold !important;
    font-size: 1.25rem !important;
    background-color: var(--customer-accent);
    color: white;
    width: 100%;
}
